recovery:
  state:
    round: 761
    hash: "86a7bfc32bd0c2015b691cfe5746a529ec45b3fc3719ca38292612c3903224b3b2a23a1bc96d3b5b35af9d5a6dc131af"
    timestamp: "2025-10-02T05:49:57.406386012Z"
  bootstrap: null
  package: null
  stream: null
